var MessageText={
"LT_VG_CH_SELECTOR":"チャンネル切り換え",
"LT_VG_SOURCE_SELECTOR":"放送切り換え",
"LT_ZP_NO_PROGRAM":"番組が見つかりません",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
